<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="daa04d5b2cf55c86305fbf01fdbab4be">
  <dict>
    <!--2020-03-28 10:11:37.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:11:37.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:11:37.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2020-03-28 10:11:37.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
